summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorManuel Rüger <mrueg@gentoo.org>2016-02-24 00:03:56 +0100
committerManuel Rüger <mrueg@gentoo.org>2016-02-24 00:03:56 +0100
commitb42756e1f816a97b41ab5bea5ff779b710af4a69 (patch)
treeb4f83f5a6a7829fb4ff1e2453d11317e7e4b575a /x11-apps/xrandr
parentmedia-libs/harfbuzz: Bump to version 1.2.1 (diff)
downloadgentoo-b42756e1f816a97b41ab5bea5ff779b710af4a69.tar.gz
gentoo-b42756e1f816a97b41ab5bea5ff779b710af4a69.tar.bz2
gentoo-b42756e1f816a97b41ab5bea5ff779b710af4a69.zip
x11-apps/xrandr: Version bump
Package-Manager: portage-2.2.27
Diffstat (limited to 'x11-apps/xrandr')
-rw-r--r--x11-apps/xrandr/Manifest1
-rw-r--r--x11-apps/xrandr/xrandr-1.5.0.ebuild22
2 files changed, 23 insertions, 0 deletions
diff --git a/x11-apps/xrandr/Manifest b/x11-apps/xrandr/Manifest
index 01f176b177c..1ed842a08a9 100644
--- a/x11-apps/xrandr/Manifest
+++ b/x11-apps/xrandr/Manifest
@@ -1,2 +1,3 @@
DIST xrandr-1.4.1.tar.bz2 171963 SHA256 67b554ab975652778bef587f86dab7fec8cb95dfd21c11d98a203dac5c241e50 SHA512 da36a3e332c13f4c793be83528b4b9d77bfa2457a9159958ecfe92a460f2c645d353ec0bdd9d8c34ee77241931b030757cf3dead8b0049e1341ff79add0c247c WHIRLPOOL 459d1b405e64a50cbb4abeeee1dd8b7b9834bde89f4422075af55d018bf0bbd645abd911f96a044773e93fc19558d5e5d755dfa8e5d609900f3698334d0f9cdd
DIST xrandr-1.4.3.tar.bz2 169850 SHA256 7154ac3486b86923692f2d6cdb2991a2ee72bc32af2c4379a6f1c068f204be1b SHA512 eea2637484e744af305366606ec8fba77f54bb66bf45bd131367abb0f5ff90b858d85fbe4c17ee48f7b2f32f277d5f08b18e9cd61f147757828d415a3db9b9bc WHIRLPOOL 0088c7729bb002ab427249fa7cee0855ea38ff4b0927411e92f5544837b0c3f7d2f48573a7020d3d2263796a535b1d6312439450feafb15264379de314fd0f04
+DIST xrandr-1.5.0.tar.bz2 182515 SHA256 c1cfd4e1d4d708c031d60801e527abc9b6d34b85f2ffa2cadd21f75ff38151cd SHA512 11d8fb1b98fbe215555d5bb875d82f80a7fd6a61c93ebf175c226f4f747570e8d18980add54a4b88d20dc637155074b2a558b34f035d66a465f324281d65f9e4 WHIRLPOOL a873db930fac01a5d54ac351203da5ad27abca95aa61dcc750200cabbdd89aa5eb37649937190d1558b0d0afe6afcf1258338203d12e4643f5c4d3388675976a
diff --git a/x11-apps/xrandr/xrandr-1.5.0.ebuild b/x11-apps/xrandr/xrandr-1.5.0.ebuild
new file mode 100644
index 00000000000..d97b1be8f8e
--- /dev/null
+++ b/x11-apps/xrandr/xrandr-1.5.0.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+inherit xorg-2
+
+DESCRIPTION="primitive command line interface to RandR extension"
+
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux"
+IUSE=""
+
+RDEPEND=">=x11-libs/libXrandr-1.4
+ x11-libs/libXrender
+ x11-libs/libX11"
+DEPEND="${RDEPEND}"
+
+src_install() {
+ xorg-2_src_install
+ rm -f "${ED}"/usr/bin/xkeystone || die
+}